﻿{

  //"_CommentConnectionStrings": {
  //  "DefaultConnection": "Server=184.168.194.68;Database=dbListKong;uid=dbUsrLK;password=0yu2lC7~;Trusted_Connection=True;MultipleActiveResultSets=true;Integrated Security=False"
  //},
  //"ConnectionStrings": {
  //  "DefaultConnection": "Server=184.168.194.68;Database=dbListKong;uid=dbUsrLK;password=0yu2lC7~;Trusted_Connection=True;MultipleActiveResultSets=true;Integrated Security=False"
  //  //"DefaultConnection": "Server=(localdb)\\mssqllocaldb;Database=aspnet-ListKong-55099F5A-D441-4056-92B4-FE0901E8CC3E;Trusted_Connection=True;MultipleActiveResultSets=true"
  //},
  "_CommentConnectionStrings": {
    "DefaultConnection": "Server=VikasKumar\\SQLEXPRESS;Database=dbListKongFinal;uid=sa;password=12345;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=VikasKumar\\SQLEXPRESS;Database=dbListKongFinal;uid=sa;password=12345;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "Authentication": {
    "Microsoft": {
      "ClientId": "ID FROM GOOGLE API",
      "ClientSecret": "SECRET FROM GOOGLE API"
    },
    "Facebook": {
      "AppId": "ID FROM GOOGLE API",
      "AppSecret": "SECRET FROM GOOGLE API"
    },
    "Twitter": {
      "ConsumerAPIKey": "ID FROM GOOGLE API",
      "ConsumerSecret": "SECRET FROM GOOGLE API"
    },
    "Google": {
      "ClientId": "ID FROM GOOGLE API",
      "ClientSecret": "SECRET FROM GOOGLE API"
    }
  },
  //"EmailSettings": {
  //  "MailServer": "smtp.secureserver.net",
  //  "MailPort": 587,
  //  "SenderName": "listkong",
  //  "Sender": "website@listkong.com",
  //  "Password": "LkS!te20*"
  //},
  "Smtp": {
    "From": "website@listkong.com",
    "Port": "465",
    "SmtpServer": "smtpout.secureserver.net",
    "SslEnabled": "true",
    "UserName": "website@listkong.com",
    "Password": "LkS!te20*"
  },
  "EmailConfiguration": {
    "SmtpServer": "smtpout.secureserver.net",
    "SmtpPort": 465,
    "SmtpUsername": "website@listkong.com",
    "SmtpPassword": "LkS!te20*",

    "PopServer": "mail.securserver.net",
    "PopPort": 995,
    "PopUsername": "website@listkong.com",
    "PopPassword": "LkS!te20*"
  },
  "AllowedHosts": "*"
}


